<?xml version="1.0"?>
<opencv_storage>
<Settings>
   <Fix_Exposure_Time>100000</Fix_Exposure_Time>
   <Fix_ISO>1000</Fix_ISO>
   <Fix_Fuzzy_Limit>140</Fix_Fuzzy_Limit>
   <Fix_Fuzzy_Range>30</Fix_Fuzzy_Range>
   <Fix_Fuzzy_Matrix>0</Fix_Fuzzy_Matrix>
   <Fix_Cross_Lowth>30</Fix_Cross_Lowth>
   <Fix_Cross_Highth>80</Fix_Cross_Highth>
</Settings>
</opencv_storage>